<?php
// Blocks
define("_MB_WHOSONLINE_TITLE1","Who's Online");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","Deze site heeft, %s gast(en) en %s lid(leden) online.");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","U bent ingelogd als <b>%s</b>");

define("_MB_WHOSONLINE_MORE","meer...");
define("_MB_WHOSONLINE_URAU","U bent een gast gebruiker.");
define("_MB_WHOSONLINE_RNOW","Registreer Nu!");
define("_MB_WHOSONLINE_CURU","Huidige geregistreerde gebruikers online:");
define("_MB_WHOSONLINE_DAYS","%s dagen");
define("_MB_WHOSONLINE_1DAY","1 dag");
define("_MB_WHOSONLINE_HRS"," %s uren");
define("_MB_WHOSONLINE_1HR"," 1 uur");
define("_MB_WHOSONLINE_MINS"," %s minuten");
define("_MB_WHOSONLINE_1MIN"," 1 minuut");
define("_MB_WHOSONLINE_SCNDS"," %s seconden");
define("_MB_WHOSONLINE_AGO"," geleden");
define("_MB_WHOSONLINE_MDAYS","Max aantal dagen");
define("_MB_WHOSONLINE_MMEM","Max aantal leden");
define("_MB_WHOSONLINE_DAYS2","dagen");
define("_MB_WHOSONLINE_MEMS","leden");
define("_MB_WHOSONLINE_SLAST","Toon laatste bezoekers");
?>